Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77628 - postinstall error from which-2.14-2
Summary: postinstall error from which-2.14-2
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: which
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks: FC3BugWeekTracker
TreeView+ depends on / blocked
 
Reported: 2002-11-11 06:45 UTC by Jonathan Kamens
Modified: 2007-04-18 16:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-27 22:04:35 UTC


Attachments (Terms of Use)

Description Jonathan Kamens 2002-11-11 06:45:13 UTC
Got this when upgradig to which-2.14-2:

install-info: warning: no info dir entry in `/usr/share/info/which.info.gz'

Comment 1 Marcin Garski 2004-09-27 22:04:35 UTC
This bug doesn't seem to be present any more in current versions.
Please reopen if you find it in rawhide.


Note You need to log in before you can comment on or make changes to this bug.